@charset "UTF-8";
/* import */
/* -------------------------------------------------------- */
/*
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
*/
@import url("https://use.fontawesome.com/releases/v5.10.2/css/all.css");
/* 変数 */
/* -------------------------------------------------------- */
/*
@mixin mont_m() {
  font-family: 'Montserrat', YuGothic, "游ゴシック体", sans-serif;
  font-weight: 500;
}
@mixin mont_b() {
  font-family: 'Montserrat', YuGothic, "游ゴシック体", sans-serif;
  font-weight: 700;
}

@mixin noto_mid() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
@mixin noto_bold() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
@mixin noto_black() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
}
*/
/* reset */
/* -------------------------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* base settings */
/* -------------------------------------------------------- */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin: auto;
  width: 100%;
  height: 100%;
  font-size: 62.5%;
}

*, :after, :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

button {
  border: none;
}

/*
button, input[type=password], input[type=text], select, textarea {
  background-color: transparent;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none
}
button, input[type=checkbox], input[type=password], input[type=text], select, textarea {
  margin: 0;
  border-radius: 0;
  border: none
}
input[type=checkbox] {
  padding: 0;
  outline: none;
  background-color: transparent;
  cursor: pointer
}
*/
body {
  position: relative;
  background-color: #fff;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  color: #333;
  font-size: 1.6rem;
  line-height: 1.4;
  background: #fff;
}

a {
  text-decoration: none;
  color: #e20078;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a img {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

a:hover {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: underline;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  /* IE8 and lower */
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

/* common setting
-------------------------------------------------- */
body img,
body iframe {
  width: 100%;
  height: auto;
}

img {
  image-rendering: -webkit-optimize-contrast;
}

.inner {
  margin: 0 auto;
  width: 94%;
  max-width: 980px;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.cen {
  text-align: center;
}

.btn01 {
  width: 328px;
  height: 50px;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#e61388), to(#ff7bc5));
  background: linear-gradient(to right, #e61388 0%, #ff7bc5 100%);
  border-radius: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.btn01:hover {
  opacity: .7;
  text-decoration: none;
}

.btn01.arrow::after {
  content: '';
  width: 16px;
  height: 22px;
  margin: -11px 0 0 0;
  background: url(../img/common/arrow.png) no-repeat center center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
}

.btn01.arrow.left::after {
  content: '';
  width: 16px;
  height: 22px;
  margin: -11px 0 0 0;
  background: url(../img/common/arrow_left.png) no-repeat center center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  left: 30px;
}

.btn01.arrow:hover {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#ff7bc5), to(#e61388));
  background: linear-gradient(to right, #ff7bc5 0%, #e61388 100%);
}

/*
.btn01.blue{
  color:$white;
  background-color:$blue;
  box-sizing:border-box;
  &:hover{
    color:$blue;
    background-color:$white;
  }
}
*/
/*
.btn01.gradient{
  color:$white;
  background:linear-gradient(to right, $navy, $blue);
  box-sizing:border-box;
  &:hover{
    background:linear-gradient(to right, $blue, $navy);
  }
}
*/
.btn01 span {
  display: inline-block;
  position: relative;
}

.btn01 span::before {
  content: '';
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
}

.btn01 span.pdf {
  padding-right: 22px;
}

.btn01 span.pdf::before {
  width: 18px;
  height: 18px;
  margin: -9px 0 0 0;
  background-image: url(../img/common/icon_pdf.png);
}

.btn01:hover span.pdf::before {
  background-image: url(../img/common/icon_pdf_w.png);
}

.external .btn01 {
  margin: 40px auto 0;
  width: 340px;
}

.external .btn01::before {
  content: none;
}

.icn_btn {
  position: relative;
  padding-left: 1.5em;
}

.icn_btn::before {
  position: absolute;
  content: '';
  width: 14px;
  height: 14px;
  top: 2px;
  left: 0;
}

.cat.news {
  background: #fffaec;
}

.cat.voice {
  background: #fff4fa;
}

.cat.media {
  background: #f7fcff;
}

.cat.books {
  background: #79d59c;
}

.cat.lecture {
  background: #edfff5;
}

.cat.event {
  background: #f5ecff;
}

@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .btn01 {
    width: 59.9vw;
    height: 13.0vw;
    /* font-size:3.6vw;*/
    margin: 0 0 0 auto;
    /*border-radius:13.0vw;*/
  }
  .btn01::before {
    width: 2.8vw;
    height: 2.8vw;
    margin: -1.4vw 0 0 0;
    right: 3.9vw;
  }
  .btn01 span.pdf {
    padding-right: 5.4vw;
  }
  .btn01 span.pdf::before {
    width: 4.4vw;
    height: 4.4vw;
    margin: -2.2vw 0 0 0;
  }
  .external .btn01 {
    width: 90vw;
  }
}

/* wp editor */
/* -------------------------------------------------- */
.wp-block-image img {
  width: initial;
  width: auto;
}

.post_content ul {
  list-style-type: inherit;
}

.post_content ol {
  list-style-type: decimal;
}

.aligncenter {
  display: block;
  margin: 0 auto;
}

.alignright {
  float: right;
  margin: 0 0 10px 20px;
}

.alignleft {
  float: left;
  margin: 0 20px 10px 0;
}

.wp-caption {
  max-width: 100%;
}

.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}

.wp-caption p.wp-caption-text {
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

/* parts */
/* -------------------------------------------------------- */
#pagetop {
  font-size: 1px;
  line-height: 0;
  overflow: hidden;
  float: right;
}

#pagetop.f_fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 9999;
}

#pagetop img {
  width: 50px;
  height: 50px;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  #pagetop {
    display: none !important;
  }
}

/* bread_crumb */
/* ------------------------------------ */
.bread_crumb_block {
  margin: 20px auto 40px;
  width: 100%;
  max-width: 1000px;
}

.bread_crumb li {
  display: inline-block;
}

.bread_crumb li:after {
  content: ' / ';
  margin: 0 0.3em;
}

.bread_crumb li:last-child:after {
  content: none;
}

.bread_crumb li a {
  color: #e20078;
}

.bread_crumb li span {
  font-size: 1.4rem;
}

.bread_crumb li span img {
  width: 18px;
  font-size: 0;
  line-height: 1;
}

.bread_crumb li a:hover span {
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .bread_crumb_block {
    width: 94%;
  }
}

/* page-numbers */
/* ------------------------------------ */
.page-numbers {
  margin: 20px 0;
  text-align: center;
}

.page-numbers li {
  display: inline-block;
  font-size: 1.8rem;
  vertical-align: middle;
  margin-right: 5px;
  /*
    .next:after {
      content: '\f061';
    }
*/
}

.page-numbers li:last-child {
  margin-right: 0;
}

.page-numbers li a, .page-numbers li .current {
  display: block;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  text-align: center;
  font-size: 1em;
  border-radius: 50px;
}

.page-numbers li a {
  -webkit-transition: all  0.3s ease;
  transition: all  0.3s ease;
  color: #fff;
  background-color: #e40280;
}

.page-numbers li a:hover {
  opacity: .7;
  text-decoration: none;
}

.page-numbers li .current {
  color: #e40280;
  background: none;
}

.page-numbers li .prev, .page-numbers li .next {
  position: relative;
  font-size: 1em;
  color: #fff;
  background-color: #e40280;
  text-align: center;
  /*
      &:after {
        @include ico_center(0,0,0,0);
        font-weight: bold;
        content: '\f060';
        color: #fff;
      }
*/
}

@media only screen and (max-width: 767px) {
  .page-numbers {
    text-align: center;
  }
  .page-numbers li {
    font-size: 1.4rem;
  }
}

/* header */
/* -------------------------------------------------------- */
header {
  width: 100%;
  background: #fff;
}

header .header_wrap {
  margin: 0 auto;
  padding: 15px 0 20px;
  width: 100%;
  max-width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 999;
}

header .header_wrap .h_logo {
  width: 40%;
  max-width: 304px;
  font-size: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

header .header_wrap .h_right {
  width: 60%;
  max-width: 458px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

header .header_wrap .h_right .link01 {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

header .header_wrap .h_right .link01 a {
  position: relative;
  margin-left: 30px;
  padding-right: 2.6em;
  color: #000;
  font-size: 1.4rem;
  display: block;
}

header .header_wrap .h_right .link01 a.maga::after {
  position: absolute;
  content: '';
  width: 28px;
  height: 28px;
  top: -5px;
  right: 0;
  background: url(../img/common/icn_maga.png) no-repeat 0 center/contain;
}

header .header_wrap .h_right .link01 a.mail::after {
  position: absolute;
  content: '';
  width: 28px;
  height: 19px;
  top: -1px;
  right: 0;
  background: url(../img/common/icn_mail.png) no-repeat 0 center/contain;
}

header .header_wrap .h_right .link01 a:hover {
  color: #e20078;
  text-decoration: none;
}

header .header_wrap .gnav2 {
  display: none;
}

header.h_fixed {
  position: fixed;
  width: 100%;
  height: 104px;
  z-index: 9999;
  -webkit-box-shadow: 2px 2px 4px #ebebeb;
          box-shadow: 2px 2px 4px #ebebeb;
}

header.h_fixed .header_wrap {
  margin: 15px auto;
  padding: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header.h_fixed .header_wrap .h_logo img {
  width: 90%;
}

header.h_fixed .header_wrap .h_right {
  width: calc(100% - 310px);
  max-width: auto;
  max-width: initial;
}

header.h_fixed .header_wrap .h_right .link01 {
  margin-bottom: 20px;
}

header.h_fixed .header_wrap .gnav2 {
  width: 100%;
  display: block;
}

header.h_fixed .header_wrap .gnav2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header.h_fixed .header_wrap .gnav2 ul li {
  position: relative;
  padding-right: 1.2rem;
}

header.h_fixed .header_wrap .gnav2 ul li::after {
  position: absolute;
  content: '/';
  color: #ccc;
  top: 0;
  right: 0;
}

header.h_fixed .header_wrap .gnav2 ul li a {
  position: relative;
  color: #000;
  font-size: 1.4rem;
  display: block;
}

header.h_fixed .header_wrap .gnav2 ul li a:hover {
  color: #e20078;
  text-decoration: none;
}

header.h_fixed .header_wrap .gnav2 ul li a.current {
  color: #e20078;
}

header.h_fixed .header_wrap .gnav2 ul li a.current::after, header.h_fixed .header_wrap .gnav2 ul li a:hover::after {
  position: absolute;
  content: '▲';
  color: #e20078;
  font-size: 1rem;
  bottom: -1.2em;
  left: calc(50% - .5em);
}

header.h_fixed .header_wrap .gnav2 ul li:last-of-type {
  padding-right: 0;
}

header.h_fixed .header_wrap .gnav2 ul li:last-of-type::after {
  content: none;
}

body.open:after {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  z-index: 500;
}

.menu-button {
  display: none;
}

header .nav-content {
  display: none;
  /*
  padding:20px 0;
  background:$yellow;
  nav{
    margin:0 auto;
    max-width:$main_widthA;
    ul{
      display: flex;
      justify-content: flex-end;
      align-items: center;
      li+li{ margin-left: 30px;}
      li{
        a{
          font-size: 1.6rem;
          font-weight: 500;
          color: $txt_base;
          text-decoration: none;
          &:hover{
            color:$blue;
          }
        }
      }
    }
  }
*/
}

.gnav {
  padding: 20px 0;
}

.gnav ul {
  margin: 0 auto;
  max-width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.gnav ul li {
  position: relative;
  padding-right: 1.8em;
}

.gnav ul li::after {
  position: absolute;
  content: '/';
  color: #ccc;
  top: 0;
  right: 0;
}

.gnav ul li a {
  position: relative;
  display: block;
  color: #000;
}

.gnav ul li a:hover {
  color: #e20078;
  text-decoration: none;
}

.gnav ul li a:hover::after {
  position: absolute;
  content: '▲';
  color: #e20078;
  font-size: 1.4rem;
  bottom: -1.2em;
  left: calc(50% - .5em);
}

.gnav ul li:last-of-type {
  padding-right: 0;
}

.gnav ul li:last-of-type::after {
  content: none;
}

.gnav.disnone {
  display: none;
}

@media screen and (max-width: 767px) {
  header {
    margin: 0;
    height: 60px;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    position: fixed;
  }
  header .header_wrap {
    margin: 0;
    padding: 10px 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  header .header_wrap .h_logo {
    padding-left: 10px;
    width: 65%;
  }
  header .header_wrap .h_logo img {
    width: 100% !important;
  }
  header .header_wrap .h_right {
    display: none;
  }
  header.h_fixed {
    margin: 0;
    height: 68px;
  }
  header.h_fixed .header_wrap {
    margin: 10px auto;
  }
  .menu-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: fixed;
    width: 60px;
    height: 60px;
    right: 0;
    top: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    cursor: pointer;
    z-index: 99999;
  }
  .menu-button span {
    display: block;
    width: 24px;
    height: 2px;
    background: #e20078;
  }
  .menu-button div + div {
    margin: 14px auto 0;
    font-weight: 900;
  }
  .menu-button span + span {
    margin-top: 6px;
  }
  .menu-button.close span {
    background: #e20078;
  }
  .menu-button.close span:nth-of-type(1) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    position: relative;
    top: 2px;
  }
  .menu-button.close span:nth-of-type(3) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .menu-button.close span:nth-of-type(2) {
    display: none;
  }
  .menu-button.close span + span {
    margin-top: 0;
  }
  .menu-button.close div + div {
    color: #e20078;
  }
  header .nav-content {
    display: none;
    position: absolute;
    top: 68px;
    width: 100%;
    padding: 7px 0 100%;
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    color: #fff;
    background: rgba(162, 60, 113, 0.9);
    z-index: 9999;
  }
  header .nav-content nav {
    display: block;
    width: 100%;
    margin: 40px auto 8% auto;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  header .nav-content nav ul {
    padding: 0;
    width: 50%;
  }
  header .nav-content nav ul:first-of-type {
    padding: 0 20px;
  }
  header .nav-content nav ul li {
    padding: 10px 0 10px;
  }
  header .nav-content nav ul li a {
    position: relative;
    padding-left: 1em;
    color: #fff;
    display: block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-size: 4.4vw;
    letter-spacing: -0.05em;
  }
  header .nav-content nav ul li a::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 9px;
    background: url(../img/common/arrow_white.png) no-repeat 0 center/contain;
    top: 6px;
    left: 0;
  }
  .gnav {
    display: none;
  }
}

/* main */
/* -------------------------------------------------------- */
main {
  position: relative;
}

.sec h1.lttl,
.sec h2 {
  margin-bottom: 30px;
  padding: 0;
  font-size: 2.8rem;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .sec h1.lttl,
  .sec h2 {
    margin-bottom: 20px;
    font-size: 2.3rem;
    line-height: 1.2;
  }
}

/* faq_list */
/* -------------------------------------------------------- */
.faq_wrap {
  padding: 0;
}

.faq_wrap .faq_list {
  margin: 0 auto 45px;
  width: 94%;
  max-width: 950px;
  border-top: 1px solid #ffcfd8;
}

.faq_wrap .faq_list .faq_box {
  padding: 25px 0 15px;
  border-bottom: 1px solid #ffcfd8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.faq_wrap .faq_list .faq_box .q {
  position: relative;
  padding: 20px 0 0 110px;
  color: #e40280;
  font-size: 1.8rem;
  min-height: 78px;
}

.faq_wrap .faq_list .faq_box .q::before {
  position: absolute;
  content: '';
  width: 82px;
  height: 77px;
  background: url(../img/faq/icn_q.png) no-repeat 0 0/contain;
  top: 0;
  left: 0;
}

.faq_wrap .faq_list .faq_box .ans {
  position: relative;
  padding: 10px 0 0 150px;
  line-height: 1.8;
  min-height: 78px;
}

.faq_wrap .faq_list .faq_box .ans::before {
  position: absolute;
  content: '';
  width: 77px;
  height: 77px;
  background: url(../img/faq/icn_a.png) no-repeat 0 0/contain;
  top: 0;
  left: 50px;
}

@media screen and (max-width: 767px) {
  .faq_wrap .faq_list .faq_box .q {
    margin-bottom: 20px;
    padding: 10px 0 0 110px;
  }
  .faq_wrap .faq_list .faq_box .ans {
    padding: 10px 0 0 110px;
  }
  .faq_wrap .faq_list .faq_box .ans::before {
    left: 0;
  }
}

/* mailmaga_wrap */
/* -------------------------------------------------------- */
.mailmaga_wrap {
  margin-top: 80px;
  padding: 0 0 80px 0;
  background: url(../img/common/mailmaga_bg.png) repeat center center;
}

.mailmaga_wrap h2 {
  position: relative;
  padding: 60px 0 20px;
  text-align: center;
}

.mailmaga_wrap h2::after {
  position: absolute;
  content: '';
  width: 60px;
  height: 2px;
  background: url(../img/common/f_line.png) no-repeat center bottom/contain;
  margin: 0 auto;
  left: 0;
  right: 0;
  bottom: 10px;
}

.mailmaga_wrap p {
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.8;
}

.mailmaga_wrap .inner {
  margin: 0 auto;
  width: 94%;
  max-width: 1000px !important;
}

.mailmaga_wrap .inner .mailmaga_form {
  padding: 20px 10px 20px 20px;
  width: 100%;
  background: #333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mailmaga_wrap .inner .mailmaga_form h3 {
  width: 34%;
  color: #fff;
  font-size: 1.8rem;
  letter-spacing: -0.05em;
}

.mailmaga_wrap .inner .mailmaga_form .arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mailmaga_wrap .inner .mailmaga_form .arrow img {
  width: 14px;
  height: 16px;
}

.mailmaga_wrap .inner .mailmaga_form input {
  padding: 5px;
  width: 136px;
  line-height: 1;
  border-radius: 3px;
  border: none;
  font-size: 1.5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.mailmaga_wrap .inner .mailmaga_form input[type="email"] {
  width: 210px;
}

.mailmaga_wrap .inner .mailmaga_form input[type="submit"] {
  padding-top: 7px;
  padding-bottom: 7px;
  width: 90px;
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#e61388), to(#ff7bc5));
  background: linear-gradient(to right, #e61388 0%, #ff7bc5 100%);
  border-radius: 25px;
  cursor: pointer;
}

.mailmaga_wrap .inner .mailmaga_form input[type="submit"]:hover {
  background: -webkit-gradient(linear, left top, right top, from(#ff7bc5), to(#e61388));
  background: linear-gradient(to right, #ff7bc5 0%, #e61388 100%);
}

@media screen and (max-width: 767px) {
  .mailmaga_wrap {
    padding: 0;
  }
  .mailmaga_wrap h2 {
    margin-bottom: 20px;
    padding: 30px 0;
    font-size: 2.3rem;
    line-height: 1.2;
  }
  .mailmaga_wrap p {
    margin: 0 auto 1em;
    width: 94%;
    text-align: left;
  }
  .mailmaga_wrap .inner {
    width: 100%;
    display: block;
  }
  .mailmaga_wrap .inner .mailmaga_form {
    padding: 20px;
    width: 100%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mailmaga_wrap .inner .mailmaga_form h3 {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  .mailmaga_wrap .inner .mailmaga_form .arrow {
    margin: 0 auto 10px;
  }
  .mailmaga_wrap .inner .mailmaga_form .arrow img {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .mailmaga_wrap .inner .mailmaga_form input {
    margin-bottom: 15px;
    width: 49%;
  }
  .mailmaga_wrap .inner .mailmaga_form input[type="email"] {
    width: 100%;
  }
  .mailmaga_wrap .inner .mailmaga_form input[type="submit"] {
    margin: 0 auto;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 50%;
    display: block;
  }
}

/* footer */
/* -------------------------------------------------------- */
footer {
  padding: 25px 0 30px;
}

.footer {
  margin: 0 auto 70px;
  max-width: 1000px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.flogo {
  width: 30%;
  max-width: 468px;
  margin-right: 35px;
}

.fmenu {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.fmenu ul {
  margin-left: 50px;
  padding-top: 10px;
  width: auto;
}

.fmenu ul li {
  margin-bottom: 5px;
}

.fmenu ul li a {
  position: relative;
  padding-left: 1em;
  color: #000;
}

.fmenu ul li a:hover {
  color: #e20078;
  text-decoration: none;
}

.fmenu ul li a::before {
  position: absolute;
  content: '';
  width: 7px;
  height: 8px;
  background: url(../img/common/arrow_pink.png) no-repeat 0 center/contain;
  top: 6px;
  left: 0;
}

.copyright {
  color: #666;
  text-align: center;
}

#foot_fixed {
  display: none;
}

@media screen and (max-width: 767px) {
  .footer {
    display: none;
  }
  .copyright {
    padding-bottom: 60px;
    text-align: center;
    font-size: 1.4rem;
    display: block;
  }
  #foot_fixed {
    position: fixed;
    height: 56px;
    bottom: 0;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    border-bottom: 1px solid #e20078;
  }
  #foot_fixed a {
    font-size: 0;
    vertical-align: bottom;
    border-top: 1px solid #e20078;
    border-left: 1px solid #e20078;
    background: #fff;
  }
  #foot_fixed a img {
    width: 100%;
  }
}

.sec_nav a{
	margin:4px;
	
}